Comment 308 for bug 1372609

Matej (matej-jelic22) wrote :

Pilot6,

What I want is the latest kernel - the 4.0.1, or at least the 3.19.
I booted my PC with kernel 4.0.1 and uninstalled focaltech-dkms. After that I rebooted the machine.

I still have the same issues as before...
Now what?

Thanks in advance!